API Reference
Authorization
ApiKeyAuth Authorization<token>
Use Bearer br_live_....
In: header
Path Parameters
recordingSetId*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/recording-sets/497f6eca-6276-4993-bfeb-53cbbbba6f08/tracks" \ -H "Content-Type: application/json" \ -d '{ "asset_id": "b4695157-0d1d-4da0-8f9e-5c53149389e4", "role": "camera" }'{ "recording_set_id": "string", "track_id": "string", "asset_id": "string", "role": "camera"}